{
  "initialSearchParams": {
    "searchType": "GUID",
    "searchData": "",
    "orderBy": "DESC",
    "pageSize": 50,
    "currentPage": 1,
    "lastEvaluatedKey": null
  },
  "searchFields": [
    {
      "type": "select",
      "id": "searchType",
      "label": "대상",
      "optionsRef": "userType",
      "col": 1,
      "required": true
    },
    {
      "type": "text",
      "id": "searchData",
      "placeholder": "대상 입력",
      "width": "300px",
      "col": 1,
      "required": true
    }
  ],

  "apiInfo": {
    "endpointName": "ItemList",
    "loadOnMount": false,
    "pageField": "page_no",
    "pageSizeField": "page_size",
    "orderField": "orderBy",
    "lastPageKeyField": "pageKey"
  },
  "paginationType": "dynamodb",
  "initSearch": false
}